{
	"305000221_0": "\"Senpai always clams up when it comes to her, huh?\"",
	"305000221_1": "\"Everyone has someone they cherish. It's nothing to be embarrassed about.\"",
	"305000221_2": "\"...Though she is cute when she gets all bashful.\"",
	"305000221_3": "\"Ahem! I saw nothing abnormal in the forest, but we know Noise appear around here. Let's search elsewhere.\"",
	"305000221_4": "\"More hot and sandy beaches. Ugh, I'm already drenched in sweat...\"",
	"305000221_5": "\"We're going to get sunburned before long. I wouldn't have thought to bring sunscreen to a parallel world.\"",
	"305000221_6": "(And I could go cool off in the ocean if I had my swimsuit with me...)",
	"305000221_7": "\"It's that sound again!\"",
	"305000221_8": "\"Is it related to the Noise?!\"",
	"305000221_9": "\"It may very well be. At least we've found out something.\"",
	"305000221_10": "\"They're coming in droves... Jeez, do the Noise have a vacation home here?!\"",
	"305000221_11": "(Vacation home... Imagine having a vacation home on an island like this. Imagine if I wasn't on a mission here!)",
	"305000221_12": "\"Wake up, Maria! They're coming!\"",
	"305000221_13": "\"Seilien coffin airget-lamh tron.\"",
	"305000221_14": "\"...I'll be just fine. Now, let's fight!\""
}